# Uses of Class
org.eclipse.zest.cloudio.TagCloud

Packages that use TagCloud
Package
Description
org.eclipse.zest.cloudio

## Uses of TagCloud in org.eclipse.zest.cloudio

Methods in org.eclipse.zest.cloudio that return TagCloud
Modifier and Type
Method
Description
`TagCloud`
TagCloudViewer.`getCloud()`
Returns the `TagCloud` managed by this viewer.
Constructors in org.eclipse.zest.cloudio with parameters of type TagCloud
Modifier
Constructor
Description
``
`TagCloudViewer(TagCloud cloud)`
Create a new TagCloudViewer for the given `TagCloud`, which must not be `null`.